@charset "utf-8";
/* CSS Document */

*/********** GENERAL BROWSER RESET **************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,th,var{font-style:normal;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym {border:0;font-variant:normal;}sup {vertical-align:text-top;}sub {vertical-align:text-bottom;}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;}input,textarea,select{font-size:100%;}legend{color:#000;}

.clear{
	clear:both; 
	margin:0px; 
	padding:0px; 
	line-height:0px; 
	height:0px;
}

/**************** GENERAL STYLES ***************/
/* Put all styles in alphabetical order */
a{
	color:#0066a4;
}
#aboutPartners{
background-image:url(images/about_partners.jpg);
background-repeat:no-repeat;
height:159px;
padding-top:15px;
}
#aboutSectors{
background-image:url(images/about_sectors.jpg);
background-repeat:no-repeat;
height:163px;
padding-top:15px;
}
#aboutContact{
background-image:url(images/about_contact.jpg);
background-repeat:no-repeat;
height:163px;
padding-top:15px;
}
.arrows{
	color:#0066a4;
	padding-left:5px;
}
body{
	background-color:#ffffff;
	background-image:url(images/bg.jpg);
	background-position:top center;
	background-repeat:no-repeat;
}
#bottom{
	width:929px;
	margin:auto;
	margin-bottom:25px;
}
#homeRight .box{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	margin: 0px 35px 0px 147px;
	line-height:13px;
}

#contactSectors{
background-image:url(images/contact_sectors.jpg);
background-repeat:no-repeat;
height:163px;
padding-top:15px;
}
#content1{
	width:831px;
	margin-left:51px;
		font: 12px Verdana, Arial, Helvetica, sans-serif;
	color:#455560;
}
#content1 p{
line-height: 18px;
margin-bottom:15px;

}
#copyright{
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color:#455560;
	margin:15px 0px 20px 0px;
}

#disclaimer{
font:9px  Verdana, Arial, Helvetica, sans-serif;
color:#74838e;
width:700px;
}
#content1 .error
{
	font-size: 9px;
	color:#ff0000;
}
.formfield
{
	border: solid 1px #d5d3d3;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	padding:3px;
}
h2{
font: 16px Verdana, Arial, Helvetica, sans-serif;
	color:#0066a4;
	padding: 0px 0px 5px 0px;
	margin-bottom: 10px;
	border-bottom: solid 1px #d5d3d3;
	width:50%;
}
#header{
width:901px;
float:left;
margin-left:14px;
}
#headerRight{
width:14px;
float:left;

}
#homeLeft{
float:left;
width:375px;
margin: 0px 35px 0px 10px;
}
#homeRight{
float:left;
width:410px;
}
#homeRight p{
line-height:11px;
}

#homePartners{
background-image:url(images/home_partners.jpg);
background-repeat:no-repeat;
height:67px;
padding-top:15px;

}
#homeSectors{
background-image:url(images/home_sectors.jpg);
background-repeat:no-repeat;
height:65px;
padding-top:15px;

}
#homeContact{
background-image:url(images/home_contact.jpg);
background-repeat:no-repeat;
height:92px;
padding-top:15px;

}
.icon{
width:65px;
float:left;
}
.inset{
width:170px;
float:left;
}
#left{
float:left;
width:560px;
margin: 0px 50px 0px 10px;
}
#nav{
	display:block;
	float:left;
	list-style-type:none;
	width:901px;
	margin-left:37px;
}
#nav li{
	display:inline-block;
	float:left;
	list-style-type:none;

}

#page{
	width:929px;
	margin:auto;
	background-image:url(images/page_bg.png);
	background-repeat:repeat-y;
	padding-bottom:20px;
}
#partnersSectors{
background-image:url(images/partners_sectors.jpg);
background-repeat:no-repeat;
height:163px;
padding-top:15px;
}
#right{
float:right;
width:210px;
}
.rule{
border-top: solid 1px #d5d3d3;
}
#right .sideBox p{
	font:10px Verdana, Arial, Helvetica, sans-serif;
	margin: 50px 25px 0px 25px;;
	line-height:12px;
	margin-bottom:10px;
}
.sectorsContact{
background-image:url(images/sectors_contact.jpg);
background-repeat:no-repeat;
height:163px;
padding-top:15px;
}
.section{
width:480px;
float:left;
border-bottom: solid 1px #d5d3d3;
margin-bottom: 30px;
}
.section2{
float:left;
border-bottom: solid 1px #d5d3d3;
margin-bottom: 30px;
}